# HyprWave Configuration File

[General]
# Edge to anchor HyprWave to
# Options: right, left, top, bottom
edge = left


# Margin from the screen edge (in pixels)
margin = 57

# Layer to render on
# Options: background, bottom, top, overlay
layer = top

idle_timeout= 1
# Exclusive zone: 0 = respect other surfaces, -1 = overlap everything
exclusive_zone = -1

[Notifications]
enabled = false
now_playing = true

[Visualizer]
# Enable/disable visualizer (horizontal layout only)
enabled = true

# Idle timeout in seconds before visualizer appears
# Set to 0 to disable auto-activation
idle_timeout = 1

[VerticalDisplay]
enabled=true
idle_timeout=1

[MusicPlayer]
preference = mpd
